Skip to main content
Kofax

How can I check MarkView compatibility with specific software versions?

Article # 3025413 - Page views: 37

Issue

How can I tell if MarkView supports a specific s/w version? (e.g. Oracle database version, Oracle EBS version, WebLogic version, Kofax Capture version, OS version, etc)?

 

Solution

Simply locate the Kofax Technical Specification document for your specific version, and it will detail of of the s/w versions that are supported.

For MarkView, the Product Documentation for each version is available here: https://knowledge.kofax.com/MarkView...n__User_Guides

Example: the MarkView 10.2 Product Documentation is available here: https://knowledge.kofax.com/MarkView..._Documentation

and the MarkView 10.2 Technical Specification document is available here.

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
MarkView, KAMV and all Kofax products All n/a All n/a

  • Was this article helpful?